#container {
	min-width: 641px;
}

#device-detector {
	width: 768px;
}

/*
.studios.page,
.studio.page {
	padding-top: 78px;
}
*/

.nav-search a {
	width: 16px;
	height: 16px;
	background-size: 16px auto;
}
/*
#container.fixed.search-open {
	left: -916px;
}
.nav-main.search-open,
.nav-utility.search-open {
	right: 946px;
}
*/
.search-container {
	width: 720px;
	right: -720px;
}
.search-container.search-ready {
	right: -390px;
}
#container.fixed.search-open {
	/*left: -720px;*/
}

@media only screen and (max-width: 760px) {
	.search-container {
		width: 470px;
		right: -470px;
	}
	#container.fixed.search-open/*,.logo.search-open*/ {
		/*left: -470px;*/
	}
}

@media only screen and (max-width: 680px) {
	.titleA {
	font-size: 50px;
	line-height: 44px;
}
}

/* INFO / ABOUT */
.about-info.half-col,
.about-clients.half-col {
	width: 57.5%;
}
.about-contacts.half-col,
.about-services.half-col {
	width: 42.5%;
}
.info.page {
	padding-top: 140px;
	padding-bottom: 90px;
}




@media only screen and (orientation: landscape) and (max-device-width: 960px) {

	#container {
		width: 1024px;
	}



	/*
	@-ms-viewport{
	  width: 1024px;
	}
	*/

}

/* WORK PAGE */

.work-template-default .footer {
	padding-bottom: 30px;
}

/* WORK INDEX */

.page-template-page-work-index .footer {}

.work-index-hover-category {
	top: -20px;
}

.work-index-hover-read {
	bottom: -20px;
}

.nav-main-container .menu-item {
	padding-left: 0px;
	padding-bottom: 40px;
	text-transform: uppercase;
}
.nav-main-container .menu-item.active a {
	border-bottom: 2px solid white;
	padding: 0px 25px 6px;
}

#overlay-story-box {
	top: 30px;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
}

/* .text-cols p {
	font-size: 12px;
} */

.work-index-hover-title {
	font-size: 10px;
}

.work-index-grid.work-index-grid-1 {
	padding-left: 4.5625%;
	padding-top: 10.5%;

}
.work-index-grid.work-index-grid-2 {
	padding-left: 5.239583333333333%;

}
.work-index-grid.work-index-grid-3.fourth-col {
	padding-left: 11.145833%;
	padding-right: 10.447916666666667%;
}

.work-index-grid.work-index-grid-4.fourth-col {
	padding-left: 5.1875%;
	padding-top: 1.229166666666667%;
}

.work-index-grid.work-index-grid-5 {
	padding-left: 6.302083333333333%;
	padding-top: 4.979166666666667%;
	padding-bottom: 1.59375%;
}
.work-index-grid.work-index-grid-6 {
	padding-left: 4.635416666666667%;
	padding-top: 0.458333%;
}

.work-index-grid.work-index-grid-7 {
	padding-left: 7.479166666666667%;
	padding-top: 1.802083333333333%;
}

.work-index-grid.work-index-grid-8 {
	padding-top: 6.958333333333333%;
	padding-left: 5.135416666666667%;
	padding-bottom: 4.458333333333333%;
}
.work-index-grid.work-index-grid-9 {
	padding-top: 6.958333333333333%;
	padding-left: 5.729166666666667%;
}
.work-index-grid.work-index-grid-10 {
	padding-top: 3.3125%;
	padding-left: 3.3125%;
}
.work-index-grid.work-index-grid-11 {
	padding-top: 3.3125%;
	padding-left: 5.958333333333333%;
}
.work-index-grid.work-index-grid-12 {
	padding-top: 4.354166666666667%;
	padding-left: 2.583333333333333%;
}
.work-index-grid.work-index-grid-13 {
	padding-top: 1.020833333333333%;
	padding-left: 6.958333333333333%;
}
.work-index-grid.work-index-grid-13 {
	padding-top: 1.020833333333333%;
	padding-left: 6.958333333333333%;
	padding-bottom: 3.46875%;
}
.work-index-grid.work-index-grid-14 {
	padding-top: 5.458333333333333%;
	padding-bottom: 1.322917%;
	padding-left: 3.572916666666667%;
}
.work-index-grid.work-index-grid-15 {
	padding-top: 6.645833333333333%;
	padding-bottom: 5.145833%;
}
.work-index-grid.work-index-grid-16 {
	padding-top: 4.458333333333333%;
	padding-left: 8.78125%;
}
